## recaller 0.1.0-1

=== debian/changelog ===
recaller (0.1.0-1) stable; urgency=low

  Initial alpha release.

 -- Tom Waelti <twaelti@gmail.com>  Mon, 18 Jan 2010 23:03:03 +0000
