=== debian/control ===
Source: recaller
Section: user/desktop
Priority: extra
Maintainer: Tom Waelti <twaelti@gmail.com>
Xsbc-Bugtracker: mailto:twaelti@gmail.com
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: recaller
Architecture: all
Depends: python2.5, python-hildondesktop (>= 0.1.0-1maemo2), hildon-desktop-python-loader (>= 0.1.0-1maemo2), python-gtk2, python-hildon, Python-dbus (>= 0.83.0-1maemo3), python-gst0.10
Description: A simple widget to record the current phone conversation (AAC, 1 MB/min).
 Please be aware of local laws guiding the recording of telephone conversations!
 Can also be used as a normal voice recorder.
 Press 'REC' to start  recording, make your call or record anything else using the in-built mic, press 'REC' again to stop.
 Recordings are saved to MyDocs and can be played back through e.g. the File Manager.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRWlDQ1BJQ0MgcHJvZmlsZQAAeNqd
 U2dUU+kWPffe9EJLiICUS29SFQggUkKLgBSRJiohCRBKiCGh2RVRwRFFRQQbyKCIA46OgIwVUSwM
 igrYB+Qhoo6Do4iKyvvhe6Nr1rz35s3+tdc+56zznbPPB8AIDJZIM1E1gAypQh4R4IPHxMbh5C5A
 gQokcAAQCLNkIXP9IwEA+H48PCsiwAe+AAF40wsIAMBNm8AwHIf/D+pCmVwBgIQBwHSROEsIgBQA
 QHqOQqYAQEYBgJ2YJlMAoAQAYMtjYuMAUC0AYCd/5tMAgJ34mXsBAFuUIRUBoJEAIBNliEQAaDsA
 rM9WikUAWDAAFGZLxDkA2C0AMElXZkgAsLcAwM4QC7IACAwAMFGIhSkABHsAYMgjI3gAhJkAFEby
 VzzxK64Q5yoAAHiZsjy5JDlFgVsILXEHV1cuHijOSRcrFDZhAmGaQC7CeZkZMoE0D+DzzAAAoJEV
 EeCD8/14zg6uzs42jrYOXy3qvwb/ImJi4/7lz6twQAAA4XR+0f4sL7MagDsGgG3+oiXuBGheC6B1
 94tmsg9AtQCg6dpX83D4fjw8RaGQudnZ5eTk2ErEQlthyld9/mfCX8BX/Wz5fjz89/XgvuIkgTJd
 gUcE+ODCzPRMpRzPkgmEYtzmj0f8twv//B3TIsRJYrlYKhTjURJxjkSajPMypSKJQpIpxSXS/2Ti
 3yz7Az7fNQCwaj4Be5EtqF1jA/ZLJxBYdMDi9wAA8rtvwdQoCAOAaIPhz3f/7z/9R6AlAIBmSZJx
 AABeRCQuVMqzP8cIAABEoIEqsEEb9MEYLMAGHMEF3MEL/GA2hEIkxMJCEEIKZIAccmAprIJCKIbN
 sB0qYC/UQB00wFFohpNwDi7CVbgOPXAP+mEInsEovIEJBEHICBNhIdqIAWKKWCOOCBeZhfghwUgE
 EoskIMmIFFEiS5E1SDFSilQgVUgd8j1yAjmHXEa6kTvIADKC/Ia8RzGUgbJRPdQMtUO5qDcahEai
 C9BkdDGajxagm9BytBo9jDah59CraA/ajz5DxzDA6BgHM8RsMC7Gw0KxOCwJk2PLsSKsDKvGGrBW
 rAO7ifVjz7F3BBKBRcAJNgR3QiBhHkFIWExYTthIqCAcJDQR2gk3CQOEUcInIpOoS7QmuhH5xBhi
 MjGHWEgsI9YSjxMvEHuIQ8Q3JBKJQzInuZACSbGkVNIS0kbSblIj6SypmzRIGiOTydpka7IHOZQs
 ICvIheSd5MPkM+Qb5CHyWwqdYkBxpPhT4ihSympKGeUQ5TTlBmWYMkFVo5pS3aihVBE1j1pCraG2
 Uq9Rh6gTNHWaOc2DFklLpa2ildMaaBdo92mv6HS6Ed2VHk6X0FfSy+lH6JfoA/R3DA2GFYPHiGco
 GZsYBxhnGXcYr5hMphnTixnHVDA3MeuY55kPmW9VWCq2KnwVkcoKlUqVJpUbKi9Uqaqmqt6qC1Xz
 VctUj6leU32uRlUzU+OpCdSWq1WqnVDrUxtTZ6k7qIeqZ6hvVD+kfln9iQZZw0zDT0OkUaCxX+O8
 xiALYxmzeCwhaw2rhnWBNcQmsc3ZfHYqu5j9HbuLPaqpoTlDM0ozV7NS85RmPwfjmHH4nHROCeco
 p5fzforeFO8p4ikbpjRMuTFlXGuqlpeWWKtIq1GrR+u9Nq7tp52mvUW7WfuBDkHHSidcJ0dnj84F
 nedT2VPdpwqnFk09OvWuLqprpRuhu0R3v26n7pievl6Ankxvp955vef6HH0v/VT9bfqn9UcMWAaz
 DCQG2wzOGDzFNXFvPB0vx9vxUUNdw0BDpWGVYZfhhJG50Tyj1UaNRg+MacZc4yTjbcZtxqMmBiYh
 JktN6k3umlJNuaYppjtMO0zHzczNos3WmTWbPTHXMueb55vXm9+3YFp4Wiy2qLa4ZUmy5FqmWe62
 vG6FWjlZpVhVWl2zRq2drSXWu627pxGnuU6TTque1mfDsPG2ybaptxmw5dgG2662bbZ9YWdiF2e3
 xa7D7pO9k326fY39PQcNh9kOqx1aHX5ztHIUOlY63prOnO4/fcX0lukvZ1jPEM/YM+O2E8spxGmd
 U5vTR2cXZ7lzg/OIi4lLgssulz4umxvG3ci95Ep09XFd4XrS9Z2bs5vC7ajbr+427mnuh9yfzDSf
 KZ5ZM3PQw8hD4FHl0T8Ln5Uwa9+sfk9DT4FntecjL2MvkVet17C3pXeq92HvFz72PnKf4z7jPDfe
 Mt5ZX8w3wLfIt8tPw2+eX4XfQ38j/2T/ev/RAKeAJQFnA4mBQYFbAvv4enwhv44/Ottl9rLZ7UGM
 oLlBFUGPgq2C5cGtIWjI7JCtIffnmM6RzmkOhVB+6NbQB2HmYYvDfgwnhYeFV4Y/jnCIWBrRMZc1
 d9HcQ3PfRPpElkTem2cxTzmvLUo1Kj6qLmo82je6NLo/xi5mWczVWJ1YSWxLHDkuKq42bmy+3/zt
 84fineIL43sXmC/IXXB5oc7C9IWnFqkuEiw6lkBMiE44lPBBECqoFowl8hN3JY4KecIdwmciL9E2
 0YjYQ1wqHk7ySCpNepLskbw1eSTFM6Us5bmEJ6mQvEwNTN2bOp4WmnYgbTI9Or0xg5KRkHFCqiFN
 k7Zn6mfmZnbLrGWFsv7Fbou3Lx6VB8lrs5CsBVktCrZCpuhUWijXKgeyZ2VXZr/Nico5lqueK83t
 zLPK25A3nO+f/+0SwhLhkralhktXLR1Y5r2sajmyPHF52wrjFQUrhlYGrDy4irYqbdVPq+1Xl65+
 vSZ6TWuBXsHKgsG1AWvrC1UK5YV969zX7V1PWC9Z37Vh+oadGz4ViYquFNsXlxV/2CjceOUbh2/K
 v5nclLSpq8S5ZM9m0mbp5t4tnlsOlqqX5pcObg3Z2rQN31a07fX2Rdsvl80o27uDtkO5o788uLxl
 p8nOzTs/VKRU9FT6VDbu0t21Ydf4btHuG3u89jTs1dtbvPf9Psm+21UBVU3VZtVl+0n7s/c/romq
 6fiW+21drU5tce3HA9ID/QcjDrbXudTVHdI9VFKP1ivrRw7HH77+ne93LQ02DVWNnMbiI3BEeeTp
 9wnf9x4NOtp2jHus4QfTH3YdZx0vakKa8ppGm1Oa+1tiW7pPzD7R1ureevxH2x8PnDQ8WXlK81TJ
 adrpgtOTZ/LPjJ2VnX1+LvncYNuitnvnY87fag9v77oQdOHSRf+L5zu8O85c8rh08rLb5RNXuFea
 rzpfbep06jz+k9NPx7ucu5quuVxrue56vbV7ZvfpG543zt30vXnxFv/W1Z45Pd2983pv98X39d8W
 3X5yJ/3Oy7vZdyfurbxPvF/0QO1B2UPdh9U/W/7c2O/cf2rAd6Dz0dxH9waFg8/+kfWPD0MFj5mP
 y4YNhuueOD45OeI/cv3p/KdDz2TPJp4X/qL+y64XFi9++NXr187RmNGhl/KXk79tfKX96sDrGa/b
 xsLGHr7JeDMxXvRW++3Bd9x3He+j3w9P5Hwgfyj/aPmx9VPQp/uTGZOT/wQDmPP87zWUggAAAAZi
 S0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oBERQtMcBv3doAAA7w
 SURBVGjexZrLj2TZUcZ/EefczMqsZ3dXP8eD7bEMs0GyJZC8RGLFArFgZ7FAWBj/BcgLVkheIlhZ
 gg0SlsxDXnmHvADJa2wzkkEzHmZM90x1Vz+quyqzMvM+TgSLjJPcKbGnpFRVVt17Tzy++OKLyBJG
 X6UU+dkPf/hr/Wbzrclk8jsHJycPmvl8XycTijsJcGAADNC4LwFZhOJO604SYSKCxDUa92zcEaAR
 AXd62L3XeGaJa8wdFaGZTNqhbS8nh4fvH92//y+z4+N/FpGfiEhP3A/AN+fz/Pvf+c637r799reP
 Hjx4CxG86/BSKO6UuC4DvTvdyDitRgHX7iiwF0ZlEZIInRkLdyZxbQE6dxoRpgAidO54PM/cyfGM
 lDOoMr1163L/9PTnh6en39Oc/15VLzPAn+zvz37rG9/4y3uf//wfzk9Opv1qhZmBCCkMV6BElBIg
 4ZTE70wEFUHMtteJICK4Oy6Cue+e6cBgtn2uCET2LJwvcQbuW2T0PQZ0T58ery4ufnN1eXl6++23
 D9z9r/I39/flS1/72h9/4atf/aPZwUHTbzaOu0gc6nGIAx5pzyKoO30coBH9Jgwe3CnhgAESBpZS
 cFVKZLEab/HeAqJERqjBibMR8Xa5bJabzTtpOv2D/LnPvZfn8/m9R++88+2D09Om32x2sPJ4lThI
 IyIWeK7vh3CoOiruFDOK6tbxMLCYUcxwVYZ4bgoHemAI7Dtsfz82Pnzq3aV3ZxiGfPbRR+8cnZ5+
 PU9v3fq9h1/+8kPre4oZEhHzCo+RkcT7EoeI+2dwqyN4dCKIKgq4CL0ZQzg21JoSwQL7FueNzx+/
 hjhrqOddXh5ePH785XwxDL87e/SI0vfgvmWBYBALz92dduREGRm9gxXQRx2Y2dZpVSzu6c22daBK
 a4YCokof8KnGpzDeRsZ3I+MBJiJM3bk6O3s7Xw7Du13ODG3LNKI4joaPnOhG6R0qtII6a3FORMCM
 XoQssq0LoDPDozZKMIyrbrEfDtQMlngFbGij3gTYU2UqQimF6zdvbuXjvb1b3TDQbjZMRZip7iJd
 2WdcD1adDBioCG5GF1lQVdyM3p1GdVvM4YBGloo7ErXQRzYrdIZR9Ad3NvEsEWEuwkR1R+vZPedf
 SSk1fc96GFia0YowE2GqikQk9MZDNQ6zoMjszsoMr9QZkBlUKbptd/0w0IjQxX2SEm2FbASijM7p
 w/guMn2gur0/HK79JR8B876n9D3X7qwD7zNV5hXT40xUKEWGbJSFYUSBvRmdKjPVrePDwESV1p1J
 XN+Pe0Ht8FFT6zA+h/E53leYSnT2DCB9z7wUkjtLM67NeANsRNgPz3UkHcZO1PTnUmCxYP76NfPF
 gtvLJTklpvM57fEx6fAQOzpiCKfWAcnqcLlhfOvONIxHZCdRcji6dqcMA1ndKZGBDBwBEzOuzLh2
 ZwMcqDIPSqz6poQTk75n/+yMo/Nz2oBXZSIzIy0W7C0W3CuFqSqv79/H33qLrmmwMKrE83pgFcbP
 RThIiVIKZaSXVu6s3HF3pk3jeWOG9z0e7RpgCtxyZ+LOZSlcAGsRjqLAazamL19y5+OPd5QrkWIL
 sVajWkJGmDvHZ2fkszNevfMOqzt3KCMqvjZj486RKgeq9KWQRGhg9/ehZiJqLZ/3PVebDdp1W40z
 os45kMKJK/edE3si3PnkE/afP99xc+XwLrJQC76ktHOgF2EaNXXywQfovXtcvPUWPbAM445Umaru
 WM2Bq6BSHdF4D6Sm8XxVir9pW8pms20QwUDViAa4ZbbNhhkv3PnCs2fsvXy5M3wYy9oq+iIDJTLg
 VfyltBNy+2dnbLqOXz58iMM2w2a7PrQOw/2G4RZ9J5mR21JYty2l69gEfqsje0FVEtlo3LFXr5g+
 fcoieLmJwupHB7Vmu4ZUIUSk3qpoC4nSPHvGYc5w5w45KLWH3TNk3MlHvSkHtLICfdcx9P2u+7bA
 dRhWe0IWoRkGHj1+TO/O2oxF6P5plR5Vnd4wvrJNVmUIqBSgDYO/+Pgxn+7vM+S8a1zcaJjyGaO1
 Qt3z/jDgiwW5aShRaHXq6oNKFZiK8Oj8HCuFJozcmHEd183ioX1wt1TYxHdg16H7qq0iAIgwPzvj
 /MED+oi8j6LdqH6mPrsQiGpG+gr86fLZs9mwWjE/OGCSM+KOmIE7bkYphb7vefDkyVYNhmpNAas2
 DMshsYsZ4k5vRhPZIQKzMaM1owEm4dhgRl6teH58zBAFn4IFG3cIJVthZGZcfvopT37601W+MuP1
 8+fI8+dM3nuPu/fv8+jddzm5d28bhSiY2WqFRkRX4WATE9sstM61GXthsAMah9cGuC5l16CaGs1R
 xPP1NezvbwVhiLxNzYQI/WbD+Ucf8fTDD1luNgzulqchwOoQ8+r8nBfn50ymU+4+esTx3bvMDw85
 vrrCh4Gc0tbAOrhUKRA0twoRl6osLwVEWIdemoTTndmOtSzwfbpccj6bcV0Kbd/jXYe1LYtXr3hz
 fs7y5UuSKg1wGgNTPqmT00j/l5hDX338Mecff4yrMmsadDIhTybkpqFpGlLOpKZBcibnvGWNwLhF
 D9EYYDp3ZkHPQx1a3On7njIMdMNAd3XFs4sLfLOhXy7plkt8OyWyBzQ5U0JzdRV6Q3B9paY6PkoM
 HPXnu+s1ab3+3wJPCVcFVST0iuS8PSRkxnQy4bxuM0pBS9lRqPU92R01Q92xUnAzXue87dojnVVf
 KkJSZTIapvLnct7p/93wcuM7wUIVywJoFLmUssO8jzYJ+yJcuzONVct/tu1u27Cvyqz2kKDrqkhN
 9TNGphujZp0WK23nf2vbnaeM9jwVayma0y139kejn47wW0bbi/E+p24bAL7YNLRBmz56xjhIKxE6
 2DLgjb/pjWzsHLid0o5NxoaNZ2IFWlVuBwRadzbBEpPQRhqza45OvgnD+9hIHIayfAMcxlg4BAwk
 7r+M33WBc41eMd5SeNRX/TkfBQPZjb1MLeoSbf1DM/Yq/4swjwzVjprjdyUKtmbgQIRWlaUZxynx
 shSu4jlHIdPbOPsy4JRiCLJxN6/UPHoZkAez3ThXNUgbUejH+A8lWjM0hOGE3JiI0NdZNaalSgh1
 FByAOynxohTcnSszlmbMIyOLuH4MaUbLr5qxEs8agLyIObgaXL2ciHBXlQMR9mKb9rTvuR3NKIeY
 m0Z6NxHFmQirkSYa6jMDVnMRjlVZjPrAm1L4RJWNCIeq9GFLLfr6qjsmr7TvTn5mRooF64EqhzFM
 7FVlGZF6bcYTM347rpsFg/TRmYkC7SJCdYFbi68JzT+Ne4sqixhY5qr8ArjsOo5UeZQzR6p0ZqwD
 FUmV6WhGqJI731NlPyXmI6P7UXqXo2I9aRougHcDAqtYpxBNykO/N5FyYmtB9JhZrFIkaNZTYmXG
 T0U4zJlpBOo/2pbbKfEwZ05UGYKSV5G1PHImP8yZSRy4AV4PA5elbOddYK7KLCX2VbdRAZ6YcVL1
 eWgbYgCpNXFhtp2+ohZSwHJRCik2dgci/FKVMxGsFG6lxFtR8BdmvImMPMyZO6rkgN5VqODGnVyA
 F2a8GAaW8SHGviqnMQc0wRaHsUl4MQz8twi/qrod1KOAr6MXTEebuHlKOzrUKPq6pmnduUiJy5Q4
 MmNlxsth4FiV44Dxi1JYmLEYOXJXlZOcWZvxuhTyf/U9q2Cio1HR5oj+QTDP6/C8j73OB6qsRPh1
 M1ajveUsnBlv9XTU5Cbh4C9S4pkIRxGgwQxUuYrMHqnyMCWu4txLM666jqfhyGnUSjbgds7MR229
 Gt7EdPamFK5HHw9tzJipskmJH5fC3VJ4EAyTRFiHhFY++5WBT1Pi/cBxDplxEMG7MkPj+xANr24o
 FuHEpRnXXcdzVU5TIp8GturUdZQS86CwyyjkdcyzTaw25gGpjRkrEd5X5ZOU+LwId4CXw8AdVVyE
 hTuvVOlS4rk7m6Ds5E4KylxFxAmmOlHl0ozizmFK7EWQ96M2Vma8ifkjZxH2biyv1sAiLmzNmEQ2
 FvHzkSqdO+vR0nYqQpsz75vxc1XupMRbOfN0GDhUZV+VHMP9NAhjFrPDxgyJLHQRvGPgyoxFKZgq
 e2bsqfJIlTfRzQd38qGqH6dE4+4F5MqMRXTj4s405tGFGVmEk9jprwP3PXCsyl5c92IYdrwvI13F
 aPCZqHI9DOxFlnKsE7Mqp6o8G9XkMuyx0El7wImq74vIlZnrkepls1WCchGpqUJtGvS3jCifpITF
 YVUDzUSYBEUOUewqQhOQ0BuKMkUt7Fbp7uRwfhnPvR9IaAL/7s4yttXrbdeXZpvlhbbuH16a8XoY
 uCrF2xEdamBegFs5b0fGYIk6Eu6N1i5LMzYxsKcb0ZdR96z3taONxUQVCycEOE2JEpA9jI3HartA
 8C7s6t0/0AuzH12W4mt3NxBx9zqYV2OPI0KrYIchJq4q4urw8Trk9mQ0/HDDkRwY369r98iCRONs
 gUVsOI5ii9eocri1yVdm0pp5v/0o4Ee6NvtBC0+3n+Die6oCsCzFK5VNotC6OnjEAVUPNSERLkvZ
 FfQ48uPhJ4fhTciL3WcCoZNSQPM6iOVg2yM8bzMhScTXZtK5PzX4gRo86d2/q1D2tkO5L0txE5HD
 2OV3Zrv1RhvVPw/HavTbuKb+m8H/lQEPx+vMsRfGj1eIs1C+bazZT1JipiqdmTfgh6okkVLcv2vu
 T/RvV6sC/E2G7wF+7S79Vmz5PD6E27i7B15XsfvZCzg0EdFVLJ9SzLrjkVFGDlR1WuIDu/rhRl0S
 T+LVu/t1fCpzIuLTrciUcOJ7WeSv/2mzKQngZ32/+krT/Ou1+3UHXzpM6eQgJRm2UfABZBJNydy5
 ldK2cAMuJejzMgTcSUBhIsIiHG5C5WaRHf1OYgwdIhiMMtiClDh7T1XmqrJyf9y7/0Uj8uf/sNlc
 MCILftL37b8Pw49/YzL58VTk2tznvfveIDKr/6xxbcahKocp0QSO69+elsImaPUgWGkiwlXIjsnI
 AY/lcNVF3fg/XkaCcNg68WZw/4WKfD/Bn/3dev2P7w1De5McPvP19dmsqRv1UXD+v77qnnn1/fW6
 v/nH/wFwPYbJhxlOjwAAAABJRU5ErkJggg==
