## recaller 0.1.0-2

=== debian/changelog ===
recaller (0.1.0-2) stable; urgency=low

  Initial alpha release.

 -- Tom Waelti <twaelti@gmail.com>  Tue, 19 Jan 2010 07:54:03 +0000
