## recaller 0.2.0-1

=== debian/changelog ===
recaller (0.2.0-1) stable; urgency=low

  Now with a much better looking icon-based button.

 -- Tom Waelti <twaelti@gmail.com>  Tue, 19 Jan 2010 22:55:29 +0000
