=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: recaller
 Architecture: all
-Depends: python2.5, python-hildondesktop (>= 0.1.0-1maemo2), hildon-desktop-python-loader (>= 0.1.0-1maemo2), python-gtk2, python-hildon, Python-dbus (>= 0.83.0-1maemo3), python-gst0.10
+Depends: python2.5, python-hildondesktop (>= 0.1.0-1maemo2), hildon-desktop-python-loader (>= 0.1.0-1maemo2), python-gtk2, python-hildon, python-dbus (>= 0.83.0-1maemo3), python-gst0.10
 Description: A simple widget to record the current phone conversation (AAC, 1 MB/min).
  Please be aware of local laws guiding the recording of telephone conversations!
  Can also be used as a normal voice recorder.
