## recaller 0.3.0-1

=== debian/changelog ===
recaller (0.3.0-1) stable; urgency=low

  Quicker feedback on start/stop. Recording reminder every 30 seconds. Better file closing (EOS).

 -- Tom Waelti <twaelti@gmail.com>  Thu, 21 Jan 2010 21:06:33 +0000
