## recaller 0.4.0-1

=== debian/changelog ===
recaller (0.4.0-1) stable; urgency=low

  AAC encoding format changed from ADIF to ADTS for better compatibility with desktop audio players like VLC.

 -- Tom Waelti <twaelti@gmail.com>  Sat, 23 Jan 2010 20:40:48 +0000
