## recaller 2.0.0-1

=== debian/changelog ===
recaller (2.0.0-1) stable; urgency=low

  All your wishes come true. GSM autorecording, larger icon, better status display, configurable save folder and encoding format. Uses the SHAD framework.

 -- Tom Waelti <twaelti@gmail.com>  Wed, 14 Apr 2010 23:31:46 +0000
