## recaller 2.0.0-2

=== debian/changelog ===
recaller (2.0.0-2) stable; urgency=low

  All your wishes come true. GSM autorecording, larger icon, better status display, configurable save folder and encoding format. Uses the SHAD framework.

 -- Tom Waelti <twaelti@gmail.com>  Thu, 15 Apr 2010 20:53:26 +0000
