=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: user/desktop
 Priority: extra
 Maintainer: Tom Waelti <twaelti@gmail.com>
-Xsbc-Bugtracker: mailto:twaelti@gmail.com
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: recaller
 Architecture: all
-Depends: python (>= 2.5), python-hildon (>= 0.9.0-1maemo13), python-gtk2, python-hildondesktop (>= 0.1.0-1maemo1), python-gobject, python-osso (>= 0.4-0maemo1), hildon-desktop-python-loader (>= 0.1.0-1maemo1),python-dbus (>= 0.83.0-1maemo3), python-gst0.10
-Description: A simple widget to record the current phone conversation (AAC, 1 MB/min).
+Depends: python (>= 2.5), python-hildon (>= 0.9.0-1maemo13), python-gtk2, python-hildondesktop (>= 0.1.0-1maemo1), python-gobject, python-osso (>= 0.4-0maemo1), hildon-desktop-python-loader (>= 0.1.0-1maemo3),python-dbus (>= 0.83.0-1maemo3), python-gst0.10
+Description: A widget to record all audio, be it as Dictaphone, Voicecalls or System sounds (FM and internet radio, game audio etc.) in various formats (e.g. AAC, 1 MB/min).
+ Auto-recording of GSM voicecalls.
  Please be aware of local laws guiding the recording of telephone conversations!
- Can also be used as a normal voice recorder.
- Press 'REC' to start  recording, make your call or record anything else using the in-built mic, press 'REC' again to stop.
- Recordings are saved to MyDocs and can be played back through e.g. the File Manager.
+ Recordings can be played back through e.g. the File Manager.
+ Please donate if useful (see Settings>Donate).
+XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRWlDQ1BJQ0MgcHJvZmlsZQAAeNqd
  U2dUU+kWPffe9EJLiICUS29SFQggUkKLgBSRJiohCRBKiCGh2RVRwRFFRQQbyKCIA46OgIwVUSwM
