## recaller 2.0.0-4

=== debian/changelog ===
recaller (2.0.0-4) stable; urgency=low

  All your wishes come true. GSM autorecording, larger icon, better status display, configurable save folder and encoding format. Uses the SHAD framework.

 -- Tom Waelti <twaelti@gmail.com>  Sat, 17 Apr 2010 21:36:31 +0000
