## recaller 2.0.0-5

=== debian/changelog ===
recaller (2.0.0-5) stable; urgency=low

  All your wishes come true. GSM autorecording, larger icon, better status display, configurable save folder and encoding format. Uses the SHAD framework.

 -- Tom Waelti <twaelti@gmail.com>  Sat, 17 Apr 2010 22:16:51 +0000
