=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  Please be aware of local laws guiding the recording of telephone conversations!
  Recordings can be played back through e.g. the File Manager.
  Please donate if useful (see Settings>Donate).
-XSBC-Bugtracker: mailto:twaelti@gmail.com
+XSBC-Bugtracker: http://wiki.maemo.org/recaller#Bugs
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKRWlDQ1BJQ0MgcHJvZmlsZQAAeNqd
  U2dUU+kWPffe9EJLiICUS29SFQggUkKLgBSRJiohCRBKiCGh2RVRwRFFRQQbyKCIA46OgIwVUSwM
