## recaller 2.0.0-6

=== debian/changelog ===
recaller (2.0.0-6) stable; urgency=low

  All your wishes come true. GSM autorecording, larger icon, better status display, configurable save folder and encoding format. Uses the SHAD framework.

 -- Tom Waelti <twaelti@gmail.com>  Sun, 18 Apr 2010 09:50:11 +0000
