=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: recaller
 Architecture: all
-Depends: python (>= 2.5), python-hildon (>= 0.9.0-1maemo13), python-gtk2, python-hildondesktop (>= 0.1.0-1maemo1), python-gobject, python-osso (>= 0.4-0maemo1), hildon-desktop-python-loader (>= 0.1.0-1maemo3),python-dbus (>= 0.83.0-1maemo3), python-gst0.10
+Depends: python (>= 2.5), python-hildon (>= 0.9.0-1maemo13), python-gtk2, python-hildondesktop (>= 0.1.0-1maemo1), python-gobject, python-osso (>= 0.4-0maemo1), hildon-desktop-python-loader (>= 0.1.0-1maemo3),python-dbus (>= 0.83.0-1maemo3), python-gst0.10, python-gconf (>= 2.26.1-1maemo1), python-cairo (>=1.4.12-1.2maemo1)
 Description: A widget to record all audio, be it as Dictaphone, Voicecalls or System sounds (FM and internet radio, game audio etc.) in various formats (e.g. AAC, 1 MB/min).
  Auto-recording of GSM voicecalls.
  Please be aware of local laws guiding the recording of telephone conversations!
