=== debian/rules ===
--- 
+++ 
@@ -52,8 +52,6 @@
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/recaller.png" "$(CURDIR)/debian/recaller/usr/share/icons/hicolor/48x48/hildon/recaller.png"
 	mkdir -p "$(CURDIR)/debian/recaller/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/com.tomch.recaller.service" "$(CURDIR)/debian/recaller/usr/share/dbus-1/services/com.tomch.recaller.service"
-	mkdir -p "$(CURDIR)/debian/recaller/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/recaller.desktop" "$(CURDIR)/debian/recaller/usr/share/applications/hildon/recaller.desktop"
 	mkdir -p "$(CURDIR)/debian/recaller/opt/tomch.com/recaller/"
 	cp -a "src/opt/tomch.com/recaller/recaller_64.png" "$(CURDIR)/debian/recaller/opt/tomch.com/recaller/recaller_64.png"
 	mkdir -p "$(CURDIR)/debian/recaller/opt/tomch.com/recaller/"
