## recaller 2.0.0-7

=== debian/changelog ===
recaller (2.0.0-7) stable; urgency=low

  All your wishes come true. GSM autorecording, larger icon, better status display, configurable save folder and encoding format. Uses the SHAD framework.

 -- Tom Waelti <twaelti@gmail.com>  Mon, 19 Apr 2010 20:22:39 +0000
