## recaller 2.1.0-2

=== debian/changelog ===
recaller (2.1.0-2) stable; urgency=low

  Fixed various bugs (folder containing empty space, wrong icon state, rebuilt my dev environment...)

 -- Tom Waelti <twaelti@gmail.com>  Tue, 09 Nov 2010 22:01:45 +0000
