=== debian/control ===
Source: recaller
Section: user/desktop
Priority: extra
Maintainer: Tom Waelti <twaelti@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: recaller
Architecture: all
Depends: python (>= 2.5), python-hildon (>= 0.9.0-1maemo13), python-gtk2, python-hildondesktop (>= 0.1.0-1maemo1), python-gobject, python-osso (>= 0.4-0maemo1), hildon-desktop-python-loader (>= 0.1.0-1maemo3),python-dbus (>= 0.83.0-1maemo3), python-gst0.10, python-gconf (>= 2.26.1-1maemo1), python-cairo (>=1.4.12-1.2maemo1)
Description: A widget to record all audio, be it as Dictaphone, Voicecalls or System sounds (FM and internet radio, game audio etc.) in various formats (e.g. AAC, 1 MB/min).
 Auto-recording of GSM voicecalls.
 Please be aware of local laws guiding the recording of telephone conversations!
 Recordings can be played back through e.g. the File Manager.
 Please donate if useful (see Settings>Donate).
XSBC-Bugtracker: http://wiki.maemo.org/Recaller#Bugs
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAKRWlDQ1BJQ0MgcHJvZmlsZQAAeNqd
 U2dUU+kWPffe9EJLiICUS29SFQggUkKLgFRpohKSAKGEGBJA7IiowIiiIoIVGRRxwNERkLEiioVB
 sfcBeQgo4+AoNlTeD94afbPmvTdv9q+99jlnne+cfT4ARmCwRJqFqgFkShXyiAAfPDYuHid3AwpU
 IIEDgECYLQuJ9I8CAOD78fDsiAAf+AIE4M1tQAAAbtgEhuE4/H9QF8rkCgAkDACmi8TZQgCkEAAy
 chUyBQAyCgDspHSZAgAlAABbHhsXD4BqAQA7ZZJPAwB20iT3AgC2KFMqAkCjAEAmyhSJANAOAFiX
 oxSLALBgACjKkYhzAbCbAGCSocyUAGDvAICdKRZkAxAYAGCiEAtTAQj2AMCQR0XwAAgzASiMlK94
 0ldcIc5TAADwsmSL5ZKUVAVuIbTEHVxduXigODdDrFDYhAmE6QK5COdlZcoE0sUAkzMDAIBGdkSA
 D8734zk7uDo72zjaOny1qP8a/IuIjYv/lz+vwgEBAITT9UX7s7ysGgDuGAC28YuWtB2gZQ2A1v0v
 mskeANVCgOarX83D4fvx8FSFQuZmZ5ebm2srEQtthalf9fmfCX8BX/Wz5fvx8N/Xg/uKkwXKDAUe
 EeCDC7MyspRyPFsmEIpxmz8e8d8u/PN3TIsQJ4vlYqlQjEdLxLkSaQrOy5KKJApJlhSXSP+TiX+z
 7A+YvGsAYNV+BvZCW1C7ygbsly4gsOiAJewCAOR334Kp0RAGADEGg5N3DwAw+Zv/HWgZAKDZkhQc
 AIAXEYULlfKcyRgBAIAINFAFNmiDPhiDBdiAI7iAO3iBH8yGUIiCOFgAQkiFTJBDLiyFVVAEJbAR
 tkIV7IZaqIdGOAItcALOwgW4AtfgFjyAXhiA5zAKb2AcQRAywkRYiDZigJgi1ogjwkVmIX5IMBKB
 xCGJSAoiRZTIUmQ1UoKUI1XIXqQe+R45jpxFLiE9yD2kDxlGfkM+oBjKQNmoHmqG2qFc1BsNQqPQ
 +WgKugjNRwvRDWglWoMeQpvRs+gV9Bbaiz5HxzDA6BgHM8RsMC7Gw0KxeCwZk2PLsWKsAqvBGrE2
 rBO7gfViI9h7AonAIuAEG4I7IZAwlyAkLCIsJ5QSqggHCM2EDsINQh9hlPCZyCTqEq2JbkQ+MZaY
 QswlFhEriHXEY8TzxFvEAeIbEonEIZmTXEiBpDhSGmkJqZS0k9REOkPqIfWTxshksjbZmuxBDiUL
 yApyEXk7+RD5NPk6eYD8jkKnGFAcKf6UeIqUUkCpoByknKJcpwxSxqlqVFOqGzWUKqIuppZRa6lt
 1KvUAeo4TZ1mTvOgRdHSaKtolbRG2nnaQ9orOp1uRHelh9Ml9JX0Svph+kV6H/09Q4NhxeAxEhhK
 xgbGfsYZxj3GKyaTacb0YsYzFcwNzHrmOeZj5jsVloqtCl9FpLJCpVqlWeW6ygtVqqqpqrfqAtV8
 1QrVo6pXVUfUqGpmajw1gdpytWq142p31MbUWeoO6qHqmeql6gfVL6kPaZA1zDT8NEQahRr7NM5p
 9LMwljGLxxKyVrNqWedZA2wS25zNZ6exS9jfsbvZo5oamjM0ozXzNKs1T2r2cjCOGYfPyeCUcY5w
 bnM+TNGb4j1FPGX9lMYp16e81Zqq5aUl1irWatK6pfVBG9f2007X3qTdov1Ih6BjpROuk6uzS+e8
 zshU9lT3qcKpxVOPTL2vi+pa6UboLtHdp9ulO6anrxegJ9PbrndOb0Sfo++ln6a/Rf+U/rABy2CW
 gcRgi8Fpg2e4Ju6NZ+CVeAc+aqhrGGioNNxr2G04bmRuNNeowKjJ6JExzZhrnGy8xbjdeNTEwCTE
 ZKlJg8l9U6op1zTVdJtpp+lbM3OzGLO1Zi1mQ+Za5nzzfPMG84cWTAtPi0UWNRY3LUmWXMt0y52W
 16xQKyerVKtqq6vWqLWztcR6p3XPNOI012nSaTXT7tgwbLxtcmwabPpsObbBtgW2LbYv7Ezs4u02
 2XXafbZ3ss+wr7V/4KDhMNuhwKHN4TdHK0ehY7XjzenM6f7TV0xvnf5yhvUM8YxdM+46sZxCnNY6
 tTt9cnZxljs3Og+7mLgkuuxwucNlc8O4pdyLrkRXH9cVridc37s5uyncjrj96m7jnu5+0H1opvlM
 8czamf0eRh4Cj70evbPwWYmz9szq9TT0FHjWeD7xMvYSedV5DXpbeqd5H/J+4WPvI/c55vOW58Zb
 xjvji/kG+Bb7dvtp+M31q/J77G/kn+Lf4D8a4BSwJOBMIDEwKHBT4B2+Hl/Ir+ePznaZvWx2RxAj
 KDKoKuhJsFWwPLgtBA2ZHbI55OEc0znSOS2hEMoP3Rz6KMw8bFHYj+Gk8LDw6vCnEQ4RSyM6I1mR
 CyMPRr6J8okqi3ow12Kucm57tGp0QnR99NsY35jymN5Yu9hlsVfidOIkca3x5Pjo+Lr4sXl+87bO
 G0hwSihKuD3ffH7e/EsLdBZkLDi5UHWhYOHRRGJiTOLBxI+CUEGNYCyJn7QjaVTIE24TPhd5ibaI
 hsUe4nLxYLJHcnnyUIpHyuaU4VTP1IrUEQlPUiV5mRaYtjvtbXpo+v70iYyYjKZMSmZi5nGphjRd
 2pGln5WX1SOzlhXJehe5Ldq6aFQeJK/LRrLnZ7cq2AqZoktpoVyj7MuZlVOd8y43OvdonnqeNK9r
 sdXi9YsH8/3zv11CWCJc0r7UcOmqpX3LvJftXY4sT1revsJ4ReGKgZUBKw+soq1KX/VTgX1BecHr
 1TGr2wr1ClcW9q8JWNNQpFIkL7qz1n3t7nWEdZJ13eunr9++/nOxqPhyiX1JRcnHUmHp5W8cvqn8
 ZmJD8obuMueyXRtJG6Ubb2/y3HSgXL08v7x/c8jm5i34luItr7cu3HqpYkbF7m20bcptvZXBla3b
 TbZv3P6xKrXqVrVPddMO3R3rd7zdKdp5fZfXrsbdertLdn/YI9lzd2/A3uYas5qKfaR9Ofue1kbX
 dn7L/ba+TqeupO7Tfun+3gMRBzrqXerrD+oeLGtAG5QNw4cSDl37zve71kabxr1NnKaSw3BYefjZ
 94nf3z4SdKT9KPdo4w+mP+w4xjpW3Iw0L24ebUlt6W2Na+05Pvt4e5t727EfbX/cf8LwRPVJzZNl
 p2inCk9NnM4/PXZGdmbkbMrZ/vaF7Q/OxZ672RHe0X0+6PzFC/4XznV6d56+6HHxxCW3S8cvcy+3
 XHG+0tzl1HXsJ6efjnU7dzdfdbnaes31WlvPzJ5T1z2vn73he+PCTf7NK7fm3Oq5Pff23TsJd3rv
 iu4O3cu49/J+zv3xBysfEh8WP1J7VPFY93HNz5Y/N/U6957s8+3rehL55EG/sP/5P7L/8XGg8Cnz
 acWgwWD9kOPQiWH/4WvP5j0beC57Pj5S9Iv6LzteWLz44VevX7tGY0cHXspfTvxW+kr71f7XM163
 j4WNPX6T+Wb8bfE77XcH3nPfd36I+TA4nvuR/LHyk+Wnts9Bnx9OZE5M/BMDmPP88HhckwAAAAZi
 S0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oDDREHAwEXOd4AABac
 SURBVHja7Zs7jGzZdZ6/tfc5VdXP27fvnQdnRkNSsGYEEhpBMBWIhgBBYMbIBsREiTIFBJQYBhw4
 MQxHTgwDhgABBhwrUGABThUoMBxQ1Aw0oyEJj0bz4FzO3Hv7VV1ddc5+ODj/Or27OSZDB3YBjXv7
 9Kk6e//rX/967TJ+yavWugD+Sa31NTM7Bk5rreWXve//xsvMfM2Y2XPgotb6EfC/Qghfumb7BRtf
 /fl3vnPz4ltv8fiNNzh65RW642P6kxNKKRQgANGMVCup1vmaLyQCnRkGjLUy1ErQtd6Mqvs7MwqQ
 auWmTOtc6n0VSNpUNKMzI/j1WqnaRNW6o/4dz85IV1dcf/op3/j+9/+o1voDM3vfzNIvBaCU8uJf
 /fEf/+zV3/99Dr/6VUIIkBKUQimFDJQ6PbLTZncCwRoQAtDr37FWtqVgZiz0AxAERq6VsVbWpRCB
 VQgA83XTfb0+O+m6P6vo2Q54iHEyRNdRSuErv/M7fwr8d+Cvzezi/wjAf/m1X6tvfu97vP57v0fc
 2yMNA6UUgtmMboEZhKgNJmAQM6I25gD1un9TClXWXWihbtUshqxLoTNjJYY4u6Le0+n6UOv8fOd2
 d4+BVQzBjG5vj5tnz/j6d7/7R8BfmNkVuv9286+8Un/9D/6A1373d6khkDYbLGes1snypUCtUCum
 /6ecqaUQSyHUStV9VT+llIktpWDOoFKmxen+qt+L/m7N+/1eq5Wgz8l+X/P+oN/RPVXP9Wfsrq7g
 4IB3//Iv/yvwL0op4Q4D/tOjR/VXv/MdvvGHf0i3t0fJeRaWKv+ujXWLrmXXArFgJxa4rxrM1r6p
 laEUFiGwMptZ1YdAkousS2EvhJk1g6jtrHHrZz2z6BlOfd9Qq3i1VkZgLIWwWHD59Cnf+t73vh1C
 +B+d33Swt8fXv/tdiJEyjncoZGYTC7RJ93u0uKwHByDUSq6V3IhYNiOaTQwQdYsZCISqa25Z9CwX
 xoXZZAi5Spb+tEZBn+fGmvWsVpI0KNdK3W7p9/cxs39eSvmfEeDPXnih/sq3v82L3/oWNYRpEaJU
 EYWc+kVUDbrm1K0NRcdSKDlPAOha1AaHnKFWOsDkNkF/2+XMkDMLgTsKkK5WeqD6Zzf0D81z8bVo
 /UX3DzmTcib554XA53/zN//spd/4jf/WAZwB3/zmN6dNpnQb5lxMWsUUolV/r7qWm3uCBM0jQRID
 fIEJSCGArhdZ1hdYFWmc/mYGcpN0z/q+hvantfzgjNT7erlSiBHgrQ7gZykRX3mFMWd6t4g2FRoq
 O7Ws3bDcA7lCNKOTryf5f5EbmKxeFN6iaI1rSs4TY1xfpBeuOanJPzz+mxuhWV9pfH7U765FqxDo
 U5oArPWrHcBlzozLJdfDwCqEiZ7yp+ybdDrfC4Ud3AHIFxYUp5MnQgqHlDJZO4QpAQqBajbRVcKb
 QyALAAthivvcJj7+jK4JgUVMrMDAFJJHATmLaAhERS4x4qAD2N/fpwCbcWQUSgvR844QOghmBNFx
 NJtBmFkgYEaxoDObwNL7ikAocgsHIOc8WVefHWol6nm+eXfJIOGbgZdxBrmfi14wY6k9dQ4+c65g
 HcDLfU/ImVEoj8AyBJYKR+1D7V6ISdpIvMeCILq7FmQghDBtTolVHwI5hCmdzpkxZxZm5BDYlUIv
 9R/NGJu0twW7fWaqla2Lp9aw0D4sZ4Zm7YosYwfwet9zUAqbWtkJwaQH74kNHu4cBF9M1IOR4Dkd
 DVgAu5xJLobyxZrzlEnGODHMjJIzOWcsBHIppFJYxUgwY2hcj0YD2s2PtbIT7ZMYuBcje7ViOZN0
 b5QQis2pAziOkT1lcx1TyjqWMvmSGXsxspJLeFo6FyBa3FjrnIw4ysGMWMqc/Izut1pQKmUKu2Zk
 AYDuK6J/MSOVu4Vcle8XsSLVyo0s78K7HwLLJhp4BPAcRsxMcyJkObMEulrpSuG6FG5K4QYYx5Eh
 BPZDoDdjFJIOQpCq+/WWngtgWwpFiw5mVC00lzKxwIyUEjlnaoyMivsupJ7cBL1/pr42d1MKO/n8
 MgQOQmBRKzmlmbW9kq4klu/kwZ37d01pptderRMQKk52pTCaMQjZlcKXL6iqKkuKGl1Dz14syJsN
 B+fnHD5/zvH5OfH6mi5GFvv7cHLC+uFD7PiYcnjIWAqHIYDC6bxGt7wAz755AbofAkcy4iB2tFa/
 KWVKx6VLswuEWqnjOMVkpwtwLAuugeuUuJZLHAhlX1QQcFEWcR8spdA/ecLX//7v2aU01wee4tZa
 Ces1cb3m5KOP2KuVZdfx2Ztv0r36Kkmi6dZHCVORy92UwlbZ6UGMHMvfBxfAxm03pUxMbK6bWe4A
 tjlTPARxW+sDLLWxHrjKma3YsDPjMMYpq2rE0QTC4ulTXnr77cm9VAe4BZF2ZM/dFQarDPHi3/0d
 q3ff5fO33qI8fjz7vTdGRremNvQgRg5LmSpTbhsupVY2igyeeC3dCJMBxjkTfH23YxHjncTGc4AI
 HIoV61q5SonLWtmFwFGM7DmiQCiFR++/z+rJkzkaOKNGhT9rPrso0clKguaQasbpD3/I5uWXOX/z
 TUoIdyx/UwoGPOg69pXrw20VeqONJ7lnb3c7TEwMmFzgPGcudjt6xX3Pl31TrrY98ED/XpTCJiUG
 Mw7lEsuceemHPyRuNpPINQ2L2GyahmWuFUW+nplid9bvez/9Kf3ZGZ/91m+xi3H246jotUxpEl9Z
 PdXKlcKhN1zc7WZe36bPEwO2pbAbx8l3tPFeXZlFCLOyI4vuC4Qr4CIlzqWqv/7OO4Sbm6nI0Waz
 LOAgeA1R1R0qcpEii86sacracH3Nox/8gJ+89RYbGedBjPTKJ3pp17UU3iOTF3PpHuB2K96TBow5
 M6Q0FxcGbIEbAbHUjzMCidyDWunNuCyFhz/+MePVFdsGNE+SvF8Q78V07wt4etzpHq9GnTEZqOs1
 Jz/6EeWNNziKkU6U90TJxTA0CZlnjzOQchFvwgATAGZGFgBtupmAnRk3yve9k+ONTgP2gMOzM06e
 PmVXClum+L5U+IlaCFpIaDbvWWCFqX8gF5ybJnqP9/8effEF8fFj8unp5C5KgHLDsApzIuVMiFp/
 1xpxatBOGrBvhu12WN9PvTRRp63/d2LERmxYOBC18up7782b23kpLBfq9XBngi8SLaJI8Kr3Gb18
 1v2e13tH+CvvvceHv/3blBBuW+3alNf+zoLYPN/dYWxAB7YTADmz+clPOP7a14hdN6Wn90TLLbjV
 T2QqmB49ezapO7ctcC9Hb6TqHipz69cCt5YCIWAqfYuU29tYpVYWyuxcF5aff87Z48dkCZ37eGgt
 3YCdxQqPbNRK2e0AfjJrwJO33+bz99/n+LXXOPna11gcHd322bitt+fKS+97/YMP2EoLnN4LacTW
 XUKsaQuqWQhDALW2TJ0gt2xVats1fYBcKyf/8A98cXIyA+q+3TWleRFrvRNk+vzd5SUXH37I+tNP
 MbN35oZIVhLy7Ec/ov/xjzl68IDT11/n+NVXWR0dzfX2XJPXStzt7tbY9/xsqTJ2VBLkTJh1Rps0
 nzl4ni4rrTwC1dvJE9KLcn0NqxV7orn3K4eGta7228tLLj75hLNPPuH68nLuFbiYczz1x2baZ+D6
 4oLLd97B3n2X/ZMTTl5+mQePH3NwckK3WFBr5XC9npqSDooE0MFwVqyY2uUbmAce3kp3y5uqz61Y
 cBTC1HpzJW+iSWfG4+trrpbLSQgbtzIz8jBwfXbG1dOnnD15wvbqiqAoswyBQ2472x3AOuc7whGl
 +HPJe37O8/NznoZADYH+8JDV6SnfTImUM33X3TYqmi5SUqz3bLIwpbAtS/x6kngW4EBaUASA2e1M
 0F/Ly0vOT0+nUniz4eL5czbPnzM8fw7X1/RMRdFxrZyaEbpuDvHtqwP41eVyZkAbgrJ8yJsJRe3u
 cnbGzeUl7HacAxYCIUbiYkG3WBC6jth1dH3Pou/nIsZ9cx52cpuhuT/vq8jyV6/fx2FgHIapas2Z
 3Rdf8PHHHxOHgS5n9mvlQFOsuclqRlLusVPrPXFXjCcN0EDSY7uLyoKpjTWrNndnaY+VvdVSICXq
 MEyLVTfJO77ABEqTz9cQ6LuOM6bwtW9GTWn29QqQM+Q8ry1KG2qtU8m+25FrZesK3+hLu17XoxDC
 ncJtBuAbqxX3X3bv3y97HW23v/DvPkwBYBjuPcC4KoWFGUdmfLjb8fkwQFO1LdWO85q+U1PDNzCK
 RT458pTd02CP/ffBmGcNDsA7N5OMzCg2YWeu2u793cwYU2Jf1PZU1+Pv/QmtZ2t+bydXcJCPzDhc
 LufBh58tiI3vt4OPG3WmspgRmkiEZhV3jKNIMf+/ZcBHu938B6dIm1R4lbjQzGAefMbIvmpwmkUO
 qN0Fd9LR3OQLowDxkOTXE8zhz/v6Hp3aWmUdwm22qHtcwxxUZ0V7ZgGYBzkzAF9dLifLNfS6Mzfn
 tqBofewqRk5VkY0+CFFYXKh/2MlKozbpJWtS5lb1Pqd4rZWLlFiGwJ581jtP88b0bPS582EJZ6Bc
 wv8Ot7XBnbLYAXjgYae5Id33GbcYk2jtSuFZKTyUEHrc35f1PJVNun4gi+1qnSdPAHvK9JwJRyFw
 1rS4jSkyHDbvx4wrAeyu1zebasdobjhngsf/2gIwtLThduy108KGOs3uvbx0N+i0CG+Z01DSw96y
 sewI89y/zQCDCiD//JMYOc+ZsRSiGdcasHgRBrBWeFuYsd+41ajwZ81GvbjyOsPZMAPgFPep0E6d
 Vh8xtQei9kXNI7XJz0Lgle12bkv7By+a/D/VysDtEZZtA/idSZI2sK/nXDef53XF0ox/XC7ZU5QY
 1Pdzwywa0fR5IgLZ8xEX5BmAZznfmay4WkebZmortbwO9dAg1lyVwhe1ctycDVqqZ+Ci57M6D2c3
 0oh2ojuP4gX4DVOJXkJgq7jfiyWbUvhBSrwQAo+7joXudet7aHSh9tNo/qMGyBwJOoAn4zj7h4+Q
 97XpPV3rpBPbUrgshcucp8akGe8uFvzTlFh6YaLF7EQ379L6AvfN5tYVcoeFkqetUuU5K9TIDlWG
 7y2XGPDxMPBkHHncdbzQdRwpyVo3oHtr3CNMhXlAc1cEY2RP1F55L1CbrkxNicuUOC+Fq5wZlKwc
 xsiBdGBnxrGqyq1cCSnzSsrvi2qnzs4CrwucwlsBtdQatqXwAfA0Rl4wY1MKFznziYB4ue/5St9z
 GiMZuCqF65xn0V2EMBnoXlTrAF7r+zlE9VLxDGxy5rwUzlNio17efgg8jHFyDfnqfgg8jZHlZjN3
 ebyQWgnxofk9S4yWjVDNHVwzbiRu21o5CAFCYGPG2yGQUuI4Ro4E/kXOXOXMx8PAF+PIS33Pi33P
 SQg8DGFibJ0GI2u5kg98ZwCONYXN6rdfC93LnBlESd/oShY/UGjqQ+CmFM5z5uO+5zdLYSXr7qmi
 bPvzqxA4V+4wd4lqnQoqCZQrfmXq72PGe4sFR9rIVc6kWnkg+h+EwHO55EfDwOcp8WLX8VLf8zBG
 jgXqRc5cyX1DC0CqlXXOXOTMmfu2FnvaddOxNYWzFXCoh45ix4Wo1pvxt8slXx8GfkUFlk9l/IgK
 Cq8IgFFU9CiQpQcO0GdmfLpacWLTUNVdZV0KaRw56bo5Mp2JDbta+WQceZYSj7puZsTLfc+jUmY2
 zAB8MAxc5cxGcfcgBA41Eu+l6EumOv2wmyLntXRhrQ36ohPwZLWCUnh1u51Kao8Q0gJPfdtcvT3f
 t5QYfri3xzMNSUKMHOugVAGOBMLzlHgQI/sh8GLfcyggNjlz0wDxsOt4set4GCOnXcfDVgOepkRv
 xqnQXDZ9fZ+1O90HucilkAyKGp4znOjenwEfrFYcp8Qb4zgDeaMmSXvQYopMt4et/nGx4O1SeCnG
 uYBZl8IDjeKGWiEEjs24ypmzlChdx0qs/UoIXEkftuoFPBlHzsSIx13HiVLpDuBUUaD3A1IKiXsh
 cCxAiqy+ltWHJrzt1Pc7liU2pXCtNPinIbDe3+dlM05r5XK7JQAHisUb4CIEbpZLflor56of9nJm
 nTMrPX8n0I9D4DRGnqVEMOM4Rq5y5jwlDmOkSOAeyJgukh6WPxtHznO+C8CDrrutmsymYYd8PzK1
 uNey+EaC1inT2yh5ehAjR2LCVjQdauUwxikOdx3PgbfHkV0IvLJYcBojn40juVbe7HtSSiylEccx
 8sU4slIY9MRqXStHZjzqOj5PiYUZJ13HRUpcKQwfyGALM17oew5j5DwlrtXAvVGWOwPgI6kFcCg2
 eDKyLoVNzvPcrcjfF2bzmaJj0d6PqgzKHZxJB8oe16LjXHJ7JGg0oGea8R3pfOBQp9G8nzfclUIM
 gQMzXug6fiYQHnQdF9IxD61Fx2QOQmDZ91wpsvkYbQZg2YS5faG3dYvrEIIPH9rNb3WS4yhGKszs
 KNKDwxhZcHv2/1zhywH5sm6S5wKmMLothT7G+QB2USiMylJPu45n48gyBI5jZK0oVpiGuNWMbNO8
 8kSsboGaNKDr5iNxfubGzwj5FyFo0sqtNu8aYdIHH395fe9geffnLKXp+wICoFX/+V9ViEOt7ElP
 /OSnh+JBIFiMnJgxSgdWIYBA8FPrbtCs5GovBBb63BmAQ53M3DYb93TWZ20LWWenh69C4IFo6qVy
 kV5k+XAvdqHrVzpAvWiKEVMR1ALR6Tkrux2uLmRNd81BB7a7EHik9PemFFZmmEAYpVkujEU/KxnO
 8w9GWfDcw5v8uD1p2TWb78144NYQWH5Wb1CMX3orTSJ2KZC842xfwgA/OeKnSby6nMfcDROD1nOt
 a48ktju56ZF+9+8hOJO3tXKtM8QzAJcpTUmN38jt12GWssJWm++YOki9MsFNM0PwYmdP4dRnhFn+
 78dlWwC4D4De430CjwLeQPXexFIF1U5ZXadw7j2FhYq1TgA6CEXv2fj5AmSdWcC0eQ9zodl8AI5U
 CCVNf13BnfpeJMUQ6ESzVApnOn/gSdadLLDp0tZaiU1B5t8TGuWzfjbQizfvY1zXOouiN2EWNh3f
