=== debian/rules ===
--- 
+++ 
@@ -46,20 +46,20 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/recaller" install
 	mkdir -p "$(CURDIR)/debian/recaller"
 
-#	mkdir -p "$(CURDIR)/debian/recaller/usr/lib/hildon-desktop/"
-	cp -a "src/usr/lib/hildon-desktop/recaller.py" "$(CURDIR)/debian/recaller/usr/lib/hildon-desktop/recaller.py"
-	mkdir -p "$(CURDIR)/debian/recaller/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/recaller.png" "$(CURDIR)/debian/recaller/usr/share/icons/hicolor/48x48/hildon/recaller.png"
-	mkdir -p "$(CURDIR)/debian/recaller/usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/com.tomch.recaller.service" "$(CURDIR)/debian/recaller/usr/share/dbus-1/services/com.tomch.recaller.service"
-	mkdir -p "$(CURDIR)/debian/recaller/opt/tomch.com/recaller/"
-	cp -a "src/opt/tomch.com/recaller/recaller_64.png" "$(CURDIR)/debian/recaller/opt/tomch.com/recaller/recaller_64.png"
-	mkdir -p "$(CURDIR)/debian/recaller/opt/tomch.com/recaller/"
-	cp -a "src/opt/tomch.com/recaller/recaller_64_on.png" "$(CURDIR)/debian/recaller/opt/tomch.com/recaller/recaller_64_on.png"
-	mkdir -p "$(CURDIR)/debian/recaller/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/recaller.png" "$(CURDIR)/debian/recaller/usr/share/icons/hicolor/scalable/hildon/recaller.png"
-	mkdir -p "$(CURDIR)/debian/recaller/usr/share/applications/hildon-home/"
-	cp -a "src/usr/share/applications/hildon-home/recaller.desktop" "$(CURDIR)/debian/recaller/usr/share/applications/hildon-home/recaller.desktop"
+#	mkdir -p "$(CURDIR)/debian/recaller//usr/share/applications/hildon-home/"
+	cp -a "src/usr/share/applications/hildon-home/recaller.desktop" "$(CURDIR)/debian/recaller//usr/share/applications/hildon-home/recaller.desktop"
+	mkdir -p "$(CURDIR)/debian/recaller//usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/com.tomch.recaller.service" "$(CURDIR)/debian/recaller//usr/share/dbus-1/services/com.tomch.recaller.service"
+	mkdir -p "$(CURDIR)/debian/recaller//usr/lib/hildon-desktop/"
+	cp -a "src/usr/lib/hildon-desktop/recaller.py" "$(CURDIR)/debian/recaller//usr/lib/hildon-desktop/recaller.py"
+	mkdir -p "$(CURDIR)/debian/recaller//usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/recaller.png" "$(CURDIR)/debian/recaller//usr/share/icons/hicolor/48x48/hildon/recaller.png"
+	mkdir -p "$(CURDIR)/debian/recaller//usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/recaller.png" "$(CURDIR)/debian/recaller//usr/share/icons/hicolor/scalable/hildon/recaller.png"
+	mkdir -p "$(CURDIR)/debian/recaller//opt/tomch.com/recaller/"
+	cp -a "src/opt/tomch.com/recaller/recaller_64.png" "$(CURDIR)/debian/recaller//opt/tomch.com/recaller/recaller_64.png"
+	mkdir -p "$(CURDIR)/debian/recaller//opt/tomch.com/recaller/"
+	cp -a "src/opt/tomch.com/recaller/recaller_64_on.png" "$(CURDIR)/debian/recaller//opt/tomch.com/recaller/recaller_64_on.png"
 
 	# ======================================================
