## recaller 2.1.0-3

=== debian/changelog ===
recaller (2.1.0-3) stable; urgency=low

  Fixed various bugs (folder containing empty space, wrong icon state, rebuilt my dev environment...)

 -- Tom Waelti <twaelti@gmail.com>  Tue, 09 Nov 2010 23:09:20 +0000
