## recaller 2.1.0-4

=== debian/changelog ===
recaller (2.1.0-4) stable; urgency=low

  Fixed various bugs (folder containing empty space, wrong icon state, rebuilt my dev environment...)

 -- Tom Waelti <twaelti@gmail.com>  Wed, 10 Nov 2010 13:50:42 +0000
