## recaller 2.1.0-5

=== debian/changelog ===
recaller (2.1.0-5) stable; urgency=low

  Fixed various bugs (folder containing empty space, wrong icon state, rebuilt my dev environment...)

 -- Tom Waelti <twaelti@gmail.com>  Wed, 10 Nov 2010 15:20:32 +0000
